prefix=/usr/local
exec_prefix=${prefix}
libdir=${exec_prefix}/lib
includedir=${prefix}/include
libiconv=/usr/local/lib/libiconv.a

Name: libiso9660
Description: ISO-9660 library of libcdio
Version: 0.80
Requires: libcdio 
Libs: -L${libdir} -liso9660 /usr/local/lib/libiconv.a -lcdio
Cflags: -I${includedir}
